.plateNumber {
    /*font-size: 24px;*/
}

.flex-items-center {
    display: flex;
    align-items: center;
}

.wrap {
    height: 9.1rem;
    /*margin: 0.5rem 0.6rem;*/
    padding: 0.85rem 0.6rem;
    background-color: #fff;
    border-radius: 0.5rem;
}
.wrap .radio-box {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: right;
    color: #4a4a4a;
}
.wrap .radio-box input[type=radio] {
    display: none;
}
.wrap .radio-box label {
    padding-left: 0.6rem;
    cursor: pointer;
}
.wrap .radio-box label img {
    width: 0.8rem;
    margin-right: 0.1rem;
}
.wrap .card-header {
    margin: 0.2rem 0 0.5rem;
    color: #4a4a4a;
}
.wrap .num-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.wrap .num-box .spot {
    width: 0.2rem;
    height: 0.2rem;
    border-radius: 50%;
    background-color: #d8d8d8;
}
.wrap .num-box > div {
    width: 1.8rem;
    height: 1.8rem;
    border: 1px solid #e4e4e4;
}
.wrap .num-box > div.first {
    position: relative;
    text-align: center;
    line-height: 1.7rem;
    font-weight: 200;
}
.wrap .num-box > div.first .input-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.wrap .num-box > div.first .input-wrap.active {
    z-index: 100;
}
.wrap .num-box > div.first em {
    color: #979797;
    line-height: 1.7rem;
}
.wrap .num-box > div.first span {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #828282;
    line-height: 1.8rem;
}
.wrap .num-box > div.active {
    border: 1px solid #4a90e2;
}
.wrap .num-box > div.active:after {
    border-bottom: 0.5rem solid #4a90e2;
}
.wrap .num-box > div span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    /*color: #828282;*/
    color: #333;
}
.wrap .num-box > div span.first {
    background-color: #9cbce2;
    color: #fff;
    text-indent: 0.4rem;
    border-radius: 0;
}
.wrap .submit-box button {
    width: 100%;
    height: 2.2rem;
    border-radius: 0.25rem;
    margin-top: 0.7rem;
    background: #0595F1;
    color: #fff;outline: none;border: none;
}
.wrap .info {
    margin-top: 0.9rem;
    color: #828282;
    text-align: left;
}
.wrap .info img {
    width: 0.6rem;
    vertical-align: middle;
}

.first-word-wrap {
    background-color: #d2d5db;
    padding: 0.6rem 0.8rem 1.1rem;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}
.first-word-wrap .first-word {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.45rem;
}
.first-word-wrap .first-word .word {
    box-sizing: border-box;
    width: 1.8rem;
    height: 1.8rem;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.35);
    border-radius: 0.16rem;
    text-align: center;
}
.first-word-wrap .first-word .word.bordernone {
    border: none;
    box-shadow: none;
}
.first-word-wrap .first-word .word span {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100%;
    background-color: #fff;
    color: #000;
    border-radius: 0.125rem;
}
.first-word-wrap .first-word .word img {
    width: 1.6rem;
}
.first-word-wrap .first-word:nth-last-of-type(1) {
    margin-bottom: 0rem;
}

.keyboard-wrap {
    background-color: #d2d5db;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0.6rem 0.6rem 0.4rem;
}
.keyboard-wrap .keyboard {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 2rem;
    margin-bottom: 0.3rem;
}
.keyboard-wrap .keyboard span {
    text-align: center;
    display: flex;
    width: 1.8rem;
    align-items: center;
    justify-content: center;
    height: 1.8rem;
    margin: 0 0.1rem;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.35);
    background-color: #fff;
    border-radius: 0.125rem;
}
.keyboard-wrap .keyboard span:active {
    background-color: #e4e4e4;
}
.keyboard-wrap .keyboard span.bordernone {
    border: none;
    box-shadow: none;
    background-color: #d2d5db;
}
.keyboard-wrap .keyboard span.bordernone:active {
    background-color: #d2d5db;
}
.keyboard-wrap .keyboard span.delete {
    background-color: #fff;
}
.keyboard-wrap .keyboard span.delete img {
    width: 1.15rem;
}
.keyboard-wrap .cancel {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.keyboard-wrap .cancel span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3.6rem;
    height: 1.8rem;
    background-color: #465266;
    color: #fff;
    border-radius: 0.125rem;
}